.jdgm-review-widget .jm-product-variant-card {
  display: none !important;
}

.jdgm-review-widget .jm-pagination-controls__button--page {
  --jm-btn-color: #000000 !important;
  color: #000000 !important;
}

.jdgm-review-widget .jm-pagination-controls__button--page.jm-pagination-controls__button--active {
  --jm-btn-color: #ffffff !important;
  color: #ffffff !important;
}

.jdgm-review-widget .jm-pagination-controls__button--page .jm-text {
  color: inherit !important;
}
